/***Redesign 2023***/
html{
	font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.navbar-default .navbar-nav>li>a{
	color: white;
}
html body .navbar-static-top.navbar {
    padding-bottom: 10px;
    background: #243746;
}

.navbar-header{
	padding-bottom: 12px;
}

.alert {
	color:white;
	margin-bottom: 0px;
}

.alert-danger {
	color: black;
}

.alert-success{
	background-color: #E2E2E2;
    border-color: #E2E2E2;
    color: #414042;
}

#banner-container{
	font-weight: bold;
    padding: 15px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	row-gap: 10px;
}

.navbar-default .navbar-nav>.open>a{
	color:white;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	background: #414042 !important;
	color: White !important;
}

.btn.btn-itr {
	margin: 0;
	background: #5B7E94;
	border: 1px solid #5B7E94;
	color: #FFFFFF !important;
    border-radius: 25px;
    line-height: 1.2;
    font-size: 22px;
    font-weight: 700;
}

.home-icon{
	margin-left: 10px;
}

.home-icon-container{
	background: #486C82;
	display: flex;
    flex-direction: row;
	border-radius: 20px;
	height: 55px;
	margin-bottom: 5px;
}

.home-icon-text{
	color: white;
    font-weight: bold;
    font-size: 22px;
    word-break: break-word;
	text-align: center;
	line-height: 1.3;
	align-self: center;
	width: 100%;
}

.home-photo{
	padding: 50px 50px;
    background: linear-gradient(to right, rgba(37, 55, 69, 0.92), rgba(0,0,0,0)), url(home-background.png) transparent;
	background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	border-radius: 25px;
	margin: 0 5px;
}

.activate-icon{
	height: 130%;
    position: absolute;
    margin: -10px 0 0 0;
}
.activate-icon-text{
	padding-left: 40px;
}

#welcome-text{
	color:white;
	font-size: 40px;
    font-weight: 600;
	line-height: 1.1;

}

#welcome-subtext{
	color:white;
    font-weight: 100;
	font-size: 22px;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	line-height: 1.1;
    margin-top: 10px;
	margin-bottom: 20px;
}



.row{
    padding-bottom: 0 !important;
}

.section-knowledge{
	margin-bottom: 0 !important;
}

.container-fluid{
    padding-left: 25px !important;
    padding-right: 25px !important;
}


/*** ITR COLORS ***/
/* 
Button Blue #5B7E94
Orange: #F18A00;
Highlight orange: #FCA323;
Text/gray: #54565A;
Default Font: Raleway

New as of 4/15
Button Blue: #5B7E94
   Contrast Color: #FFFFFF
Header Blue: #243746
· Contrast Color: #FFFFFF
ITR Orange: #FCA323
· Contrast Color: #FFFFFF
ITR Yellow: #F6BD60
Light Gray: #BEBEBE
ITR Red: #8F81D
*/

/* SET FONTS */
body, p {
  font-family: sans-serif !important;
}
h1, h2, h3, h4, h5, h6, .navbar-static-top.navbar .menu-bar > .navbar-nav > li > a, .btn, a.list-group-item, button.list-group-item, html .nav-pills>li>a {
	font-family: sans-serif !important;
}
.dropdown-menu>li>a {
	font-family: sans-serif !important;
}
/* SET COLORS */
body, h1, h2, h3, h4, h5, h6, p, a.list-group-item, button.list-group-item {
	color: #414042;
}
/* GENERAL STYLES */

html body {
	font-size: 15px;
	line-height: 1.64;
}
html a {
	color: #5B7E94;
}
html a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	/*color: #fca323;>*/
	color: #5B7E94;
}
/* HEADERS */
.page-header {
	padding-bottom: 0;
	margin: 30px 0 20px;
	border-bottom: none;
}
.page-header h1 {
	font-size: 2.667em; /* 40px */
	text-transform: uppercase;
}
h2 {
	font-size: 2em; /* 30px */
}
h3 {
	font-size: 1.6em; /* 24px */
}
h4 {
	font-size: 1.2em; /* 18px */
	color: #706f73;
}
/* TOP NAV */
html body .navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
	text-transform: uppercase;
	font-size:18px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background: #414042;
	/*color: #fca323;>*/
	color: #5B7E94;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	background: #414042;
	color: White;
}
.navbar-static-top.navbar .menu-bar > .navbar-nav > .divider-vertical {
	display: none;
}
html body .dropdown-menu, html body #navbar .dropdown-menu {
	margin: 0;
	padding: 0;
	border: none;
	box-shadow: none;
	background: #414042;
}
.dropdown-menu>li>a {
	padding: 10px 20px;
	background: #414042;
	color: white;
	font-size: .8667em; /* 13px */
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	background: #414042;
	/*color: #fca323;>*/
	color:#5B7E94;
}
.dropdown-menu .divider {
	background-color: White;
	margin: 0;
}
html body .navbar-brand {
	padding: 0 15px;
}

/* MOBILE NAV */

/* Hamburger */
.navbar-toggle {
	border:none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#F18A00;
	height:3px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color:#f18a00;
}
.navbar-toggle:hover .icon-bar {
	background-color:white;
}

/* Dropdown menus */
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color:white;
}


/* SIDE NAV, NAV PILLS */
html .nav-pills>li>a {
	text-transform: uppercase;
	font-weight: normal;
}
html .nav-pills>li>a:hover {
	color: white;
	background: #414042;
}
a.list-group-item, button.list-group-item {
	font-weight: normal;
}
a.list-group-item:hover, button.list-group-item:hover, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background: #414042;
	color: #ED8B00;
}
.nav-pills .dropdown-menu {
	left: 3px;
	border-top: 1px solid white;
}
/* BUTTONS */
html body .btn {
	font-weight: 500;
	text-transform: uppercase;
	padding: 11px 23px;
}
html body .input-group-btn .btn {
	padding: 6px 12px;
	background: black;
	color: white;
}
html body .btn.btn-primary {
	background: #5B7E94;
	border: 1px solid #5B7E94;
}
html body .btn.btn-primary:hover {
	background: #5B7E94;
	border: none;
	border: 1px solid #5B7E94;
}
html body .btn.btn-default {
	background: black;
	border: 1px solid black;
	color: white;
}
html body .btn.btn-primary:hover {
	background: #5B7E94;
	border: 1px solid #5B7E94;
}
/* HERO IMAGE */
.section-landing {
	/* background: url(homehero.jpg) no-repeat center -175px !important;
	min-height: 200px;
	padding-top: 50px; */
	display:none;
}
.layer_down, .layer_up {
	display: none;
}

/* FOOTER */
footer .footer-bottom {
	background:white;
}

/* TABLES */
.table>thead>tr>th, .table>thead>tr>td, .table>tbody>tr>th, .table>tbody>tr>td, .table>tfoot>tr>th, .table>tfoot>tr>td {
	font-size: .73em; /* 11px */
}
.table>thead>tr>th a {
	color: black;
}

/** DATETIMEPICKER **/
.bootstrap-datetimepicker-widget table {
	background:white;
}
html body .bootstrap-datetimepicker-widget.dropdown-menu
{
	background:#54565a !important;
	padding:1px !important;
}
.crmEntityFormView table.section {
	overflow:visible;
}

/** RESPONSIVENESS **/

ol.progress.top li, ol.progress.bottom li {
	float: none;
	display: inline-block;
}

/* Video */
.video-outer-wrapper {
    overflow:hidden;
	max-height:600px;
	position:relative;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.5%; /* 16:9 */
	height: 0;
	top:-100px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.landing-button-box-wrap {
    position: absolute;
    z-index: 10;
    top: 0;
    width: 100%;
	padding-top:8%;
}
.landing-button-box {
    width: 100%;
    border-radius: 12px;
    padding: 2px;
	background:#f18a00;
	margin-bottom:15px;
	position:relative;
}
.landing-button-box-inner {
	border-radius:12px;
	border:2px solid white;
	padding:25% 20px 0;
    background: url(https://www.indianatollroad.org/wp-content/uploads/ITRCC_ezpass_bg.png) no-repeat bottom right transparent;
    background-size: 50%;
    min-height: 240px;
}
.landing-button-box .landing-button-box-inner h2 {
	color:white;
	font-weight:bold;
	font-size:30px;
}
.landing-button-box-inner.toll-calculator {
    background-image: url(https://www.indianatollroad.org/wp-content/uploads/ITRCC_calculator_bg.png);
}
.landing-button-box-inner.account-info {
    background-image: url(https://www.indianatollroad.org/wp-content/uploads/ITRCC_contact_us_bg.png);
}


/* Small screens */
@media screen and (max-width:767px) {
	html body {font-size:12px;}
	
	ol.progress.top li, ol.progress.bottom li {
		display: block;
	}

	div.col-md-4{
		display: none !important
	}

	div.panel.panel-default.nav-profile{
		display: none !important
	}
	
	/* Adjust video for small screen */
	.page_section.section-knowledge {
		position:static !important;
	}
	.video-outer-wrapper {
		overflow:visible;
		max-height:100%;
		height:100%;
		width:100%;
		z-index:10;
	}
	.videoWrapper {
		height:100%;
		top:0;
		width:3000px;
		position:absolute;
		padding-bottom:100%;
		left:-50%;
	}
	.landing-button-box-wrap {
		position:relative;
		padding-top:0;
	}
}

/** Account Registration NavBar **/
ul.nav.nav-tabs.nav-account li.active a
{
	font-weight:bold !important
}


/* SOCIAL LINKS */
.social-links {
	margin-bottom:15px;
}

.social-links a {
    color: white;
    background: orange;
    margin: 0 5px;
    padding: 3px 5px;
    font-size: 24px;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    display: inline-block;
}
.social-links a:hover {
	background:#54565A;
	color:white;
}

 /* PUT THE PHONE DOWN */
.phone-down {
    max-width: 500px;
    margin: 0 auto;
}
.phone-down img {
	width:100%;
}

/* Clickable divs */
.clickable-div-link {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 50;
    left: 0;
    top: 0;
}
a.clickable-div-link:hover {
	background:white;
	opacity:0.5;
}

/********************************************************************/
/**************** DESIGN OPTIONS - FLIP BOX CHANGES ****************/
/******************************************************************/

.truck-alert {
    background: #ffe2e2 url(/wp-content/uploads/alert_icon.png) !important;
    max-width: 460px;
    background-position: left bottom !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    font-weight: 900;
    letter-spacing: 1px;
    font-size: 13px;
}
@media only screen and (max-width: 875px) {
    .to_top_custom_icon { height: 40px !important; }
    .to_top_custom_icon:before { line-height: 40px !important; }
}


/* Footer Background */
.footer-bottom hidden-print{
	background: #ffffff;
}


.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
	padding: 10px 20px !important;
	border: none !important;
}


/* Custom Modal 2024 */
.custom-modal{
	display: block !important;
    padding-top: 25px !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    opacity: 1 !important;
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.custom-view-button a{
	font-size: 13px !important;
	font-weight: bold !important;
	padding: 5px 10px !important;
	background-color: #5B7E94 !important;
	border: 1px solid #5B7E94 !important;
}

.custom-view-button {
	border-bottom: none !important;
	margin: 0 !important;
    padding: 0 !important;
}


/* Secure Site Phase 2 Improvements 
	Curtis Weir 5/17/24
*/
.my-account-update-button {
	color: white !important;
}

.account-restricted-banner {
	display: none;
	width: 100%;
	height: 80px;
	border: 2px solid #f55246;
	box-sizing: border-box;
	background-color: white;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	position: relative;
	padding: 20px;
}

.account-restricted-red-bar {
	width: 100%;
	height: 20px;
	background-color: #f88880;
	position: absolute;
	top: 0;
	left: 0;
}

.account-restricted-content {
	height: 56px;
	display: flex;
	align-items: center;
	text-align: left;
	padding: 5px;
}

.account-restricted-content p {
	margin: 0;
	font-size: 16px;
	color: #333;
}

.account-restricted-summary-modal {
	display: none;
	position: fixed;
	z-index: 1050;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.4);
}

.account-restricted-summary-modal-content {
	background-color: #fefefe;
	margin: 15% auto;
	padding: 20px;
	border: 2px solid #f55246;
	width: 80%;
	max-width: 500px;
	text-align: center;
}

.account-restricted-summary-modal-close {
	color: #aaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
	cursor: pointer;
}

.info-icon {
	color: blue;
	cursor: pointer;
}

.payment-failed-modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 1050;
}

.payment-failed-modal-content {
	background-color: white;
	margin: 15% auto;
	padding: 20px;
	width: 70%;
	max-width: 500px;
	border-radius: 5px;
	text-align: center;
}

.no-spinners::-webkit-outer-spin-button,
.no-spinners::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* === Home Page panel styles === */
.home-panel-wrapper {
    --bg-color: #243746;
    --text-color: white;
    --link-color: white;
    --link-hover: white;
    --label-color: white;
    --emphasis-label: 24px;
    --emphasis-value: 24px;
    --normal-label: 20px;
    --normal-value: 18px;
    --negative-color: #be1e2d;
    --warning-color: #F6BD60;
    --danger-color: #be1e2d;
}

  /* Light Theme Override */
.home-panel-wrapper.home-panel-light {
    --bg-color: #e2e2e2;
    --text-color: #243746;
    --link-color: #243746;
    --link-hover: #195595;
    --label-color: #243746;
}

.home-panel-wrapper {
    background: var(--bg-color);
    border-radius: 10px;
    color: var(--text-color);
    padding: 15px 20px;
    height: 100%;
    font-family: Arial, sans-serif;
}

.home-panel-wrapper a {
	color: var(--link-color);
	text-decoration: none;
}

.home-panel-header {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
    color: var(--text-color);
}

.home-panel-divider {
    margin: 0 0 15px 0;
    border-color: rgba(255, 255, 255, 0.2);
    border-width: 1px;
}

.home-panel-grid {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.home-panel-column {
    flex: 1;
    min-width: 250px;
    display: flex;
    flex-direction: column;
    gap: 0px;
}

.home-panel-item {
    padding: 4px;
    position: relative;
}

.home-panel-label {
    font-size: var(--normal-label);
    font-weight: bolder;
    color: var(--label-color);
}

.home-panel-label-emphasis {
    font-size: var(--emphasis-label);
    font-weight: bolder;
    color: var(--label-color);
}

.home-panel-value {
    font-size: var(--normal-value);
	font-weight: 600;
}

.home-panel-value-emphasis {
    font-size: var(--emphasis-value);
}

.home-panel-link {
    color: var(--link-color);
    text-decoration: none;
    font-weight: 600;
}

.home-panel-link:hover {
    color: var(--link-hover);
	text-decoration: none;
  }

.home-panel-negative {
    color: var(--negative-color) !important;
}

.home-panel-expiration-warning {
    color: var(--warning-color) !important;
}

.home-panel-expiration-danger {
    color: var(--danger-color) !important;
}

.home-panel-add-text {
    color: #be1e2d;
    font-weight: bold;
}

.home-panel-light .home-panel-divider {
    border-color: #dee2e6;
}

.home-panel-light .home-panel-add-text {
    color: #d63384;
}

@media (max-width: 600px) {
    .home-panel-grid {
      flex-direction: column;
    }
    .home-panel-column {
      min-width: 100%;
    }
}

.breadcrumb {
	display: none;
}

.vehicles-out-of-date-banner {
	display: none;
	width: 100%;
	height: 56px;
	border: 2px solid #FAEBCC;
	box-sizing: border-box;
	background-color: #FAEBCC;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
}

.vehicles-out-of-date-content {
	height: 56px;
	display: flex;
	align-items: center;
	text-align: left;
	padding: 5px;
}

.vehicles-out-of-date-content p {
	margin: 0;
	color: #333;
}

.account-banner-divider {
	background-color:#414042;
	height: 24px;
	width: 2px;
	margin: 0 10px;
	display: inline-block;
}